// Javascript for photos albums and videos
function ChangePicture(path,photo_name)
{
  var main_photo = document.getElementById('main_photo');
  main_photo.src = path;
  
  var photo_name_span = document.getElementById('photo_name');
  photo_name_span.innerHTML = photo_name;
}

function LargerPhoto()
{
  var source = document.getElementById('main_photo').src;
  source = source.replace("small_","");
  window.open(source, '_blank', 'height=600, width=800, scrollbars=yes, resizeable=yes')
}